<template>

	<view class="my-header">
		<view class="my-icons" @click="goback">
			<slot></slot>
		</view>
		<view class="my-text">{{titles}}</view>
		<view class="my-icons"></view>
	</view>

</template>

<script>
	export default {
		data() {
			return {

			}
		},
		props: {
			titles: String
		},
		mounted() {

		},
		methods: {
			goback() {
				uni.navigateBack()
			}
		}


	}
</script>

<style scoped lang="scss">
	.my-header {
		width: 100%;
		height: 88px;
		// background: linear-gradient(180deg, #B2D2FC 0%, rgba(255, 255, 255, 0.84) 100%);
		display: flex;
		align-items: center;
		justify-content: space-between;
		color: #000;
		box-sizing: border-box;
		padding: 0px 15px;
		padding-top: 40px;
		z-index: 99999;
		background: #A4E9BF;
		position: fixed;
		top: 0px;

		.my-icons {
			width: 20px;

		}

		.my-text {
			font-weight: bold;
		}


	}
</style>